const mongoose = require('mongoose');

const ClientSchema = new mongoose.Schema({

name: String,
phone: String,
email: String,
country: String,
consultations:[],
companiesConsulted: [],
date: String

});

const Client = mongoose.model('Client', ClientSchema);

module.exports = Client;

